summaryrefslogtreecommitdiffstats
path: root/tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests.sh')
-rwxr-xr-xtests.sh12
1 files changed, 11 insertions, 1 deletions
diff --git a/tests.sh b/tests.sh
index 001fea4..d83f824 100755
--- a/tests.sh
+++ b/tests.sh
@@ -841,9 +841,19 @@ function test_0138() {
bfs_diff basic/g -depth -name g
}
+function test_0139() {
+ [ "$BSD" -o "$GNU" ] || return 0
+ bfs_diff basic basic -print -quit
+}
+
+function test_0140() {
+ [ "$BSD" -o "$GNU" ] || return 0
+ bfs_diff basic basic -quit -print
+}
+
result=0
-for i in {1..138}; do
+for i in {1..140}; do
test="test_$(printf '%04d' $i)"
if [ -t 1 ]; then